/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
@import url("../bridge/rtl.css");

.main_menu .menu-item-object-forum span{
    border: 2px solid rgb(2, 168, 146);
    border-radius: 5px;
    margin-right: -22px;
    padding: 3px 25px 3px 8px;
}
.main_menu .menu-item-object-forum span.plus{
    border: 0px;
    margin-right: 0px;
    padding: 0px;
}
.bbp-reply-ip{
    display: none;
}

.mobile-actions{display:none}
@media only screen and (max-width:767px){
    .mobile-actions{
        display:table;
        width:100%;
        position:fixed;
        bottom:0;
        z-index:9;
        left:0;
        right:0;
        background-color:#02A892;
        -moz-box-shadow:#055494 0 2px 14px;
        -webkit-box-shadow:#055494 0 2px 14px;
        box-shadow:#055494 0 2px 14px}
    
}
.mobile-actions__link {
    display:table-cell;
    padding:0.75em 0;
    color:#FFF;font-size:1.1em;
    position:relative;
    text-align:center;
    text-decoration: none;
}
.mobile-actions__link a,.mobile-actions__link:hover {color:#f4f4f4;}

    
.mobile-actions__link:before {font-size:1.375em;margin-left:0.3em}html[dir="rtl"] 
.mobile-actions__link:before{margin-right:0.3em;margin-left:0}
.mobile-actions__link:after{content:' ';border-right:solid 1px #fff;opacity:0.5;height:1.8em;display:inline-block;position:absolute;right:0;top:0.7em}html[dir="rtl"]
.mobile-actions__link:after{left:0;right:auto}
.mobile-actions__link:last-child:after{display:none}
.mobile-actions__link--email:before{content:"@"}
.mobile-actions__link--location:before{font-family:"FontAwesome";content:"\f041"}
.mobile-actions__link--phone:before{font-family:"FontAwesome";content:"\f095"}